package com.ruoyi.web.modules.finance.vo;

public class PayAccountOptionVO
{
    private Long accountId;

    private String accountType;

    private String accountTypeText;

    private String realName;

    private String accountNo;

    private String accountNoMask;

    private String label;

    public Long getAccountId()
    {
        return accountId;
    }

    public void setAccountId(Long accountId)
    {
        this.accountId = accountId;
    }

    public String getAccountType()
    {
        return accountType;
    }

    public void setAccountType(String accountType)
    {
        this.accountType = accountType;
    }

    public String getAccountTypeText()
    {
        return accountTypeText;
    }

    public void setAccountTypeText(String accountTypeText)
    {
        this.accountTypeText = accountTypeText;
    }

    public String getRealName()
    {
        return realName;
    }

    public void setRealName(String realName)
    {
        this.realName = realName;
    }

    public String getAccountNo()
    {
        return accountNo;
    }

    public void setAccountNo(String accountNo)
    {
        this.accountNo = accountNo;
    }

    public String getAccountNoMask()
    {
        return accountNoMask;
    }

    public void setAccountNoMask(String accountNoMask)
    {
        this.accountNoMask = accountNoMask;
    }

    public String getLabel()
    {
        return label;
    }

    public void setLabel(String label)
    {
        this.label = label;
    }
}
